Subject: bug#13580: 24.2.92; regression in calc-convert-units

From: Jay Belanger <[email-masked]>
Date: Thu, 07 Feb 2013 19:29:29 -0600

Glenn Morris <[email-masked]> writes:

> Jay Belanger wrote:
>
>> The old behavior was buggy, and the pretest behavior is buggy. 
>
> Sounds like something that does not need fixing in emacs-24 then.

Okay, then. 
Particular since:
  * the difference between the old behavior and the pretest behavior is
    that one bug was fixed, making it easier to see another bug which
    had been around a while (the pretest buggy behavior wasn't new),
  * the changes since the pretest have been simple, but not trivial,
I'll leave the pretest alone.